@charset "utf-8";
body {
	font: 100% "Trebuchet MS";
	margin: 0;
	padding: 0;
	text-align: center;
	color: #666666;
	background-color: #FFFFFF;
}
.fixed #container {
	width: 980px;  
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #F37735;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.fixed #header {
	background: #ffffff;
	padding: 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it.  */
}

.fixed #mainContent {
	padding: 0 20px; 
	background: #FFFFFF;
}
.fixed #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#eaeaea;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #F37735;

}
.fixed #footer p {
	margin: 0; 
	padding: 10px 0; /* padding on this element will create space,  without the margin collapse issue */
	font-size: 92%;
	text-align: center;
}
.fixed #footer a {
	color: #666666;
}

#navcontainer ul
{
	padding: .3em 0;
	margin: 0;
	list-style-type: none;
	background-color: #F37735;
	color: #FFF;
	width: 100%;
	text-align: center;
	font-size: 95%;
	font-weight: bold;
	
}

li { display: inline; }

li a {
	text-decoration: none;
	background-color: #Ff7619;
	color: #FFF;
	padding: 0.3em 1em;
	border-right: 1px solid #fff;
}

li a:hover {
background-color: #ff6600;
color: #fff;
}

#current {
	background-color: #CF5300;
	background-image: url(images/pointerupw.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#home {
border-left: 1px solid #fff;
}

h1 {
	font-size: 24px;
	font-weight: bold;
	color: #CF5300;
	
}
h2 {
	font-size: 18px;
	font-weight: bold;
	color: #3d7900;
	font-variant: normal;
	margin-bottom: 0px;
	}
h3 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 0px;
	}
h4 {
	font-size: 16px;
	font-weight: bold;
	color: #4D9A00;
	font-variant: normal;
	margin-bottom: 0px;
	}
	
p {
	font-size: 15px;
	margin-top: 5px;
	line-height: 22px;

}
.images {
	background-position:center;
	margin-top: 10px;
	
}
div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}

hr {
	margin-top: -1px;
	background-color: #4d9a00;
	height:4px;
}
#colright {
	padding: 20px;
	float: right;
	width: 220px;
}
#colrighthome {
	padding: 0 10px 5px 10px;
	float: right;
	width: 280px;
	margin: 0 0 10px 40px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#fff5e8;
}

#colrighthome p {
	margin-top:10px;
	font-size:1.7em;
	color:#333;
	line-height:33px;
	margin-bottom:2px;
}

#colrighthome p.date {
	font-size:1.2em;
	margin-top:0;
}

#colrighthome p.weather {
	margin-top:10px;
	margin-bottom:10px;
	width: 180px;
	height: 170px;
	background:#ff6600 url(http://vortex.accuweather.com/adcbin/netweather_v2/backgrounds/orange_180x150_bg.jpg) no-repeat;
	margin-left:auto;
	margin-right:auto;
	
	
}

#colrighthome p.weather, #colrighthome p.weather a {
	text-align: center;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #fff;
}

.imageleft {
	float: left;
	padding-right: 5px;
}
.imageright {
	float: right;
	padding-right: 0px;
	padding-left: 5px;
}

.small {
	font-size: 78%;
	padding-top:10px;

}
.gcButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #Ff7619;
	-webkit-box-shadow:inset 0px 1px 0px 0px #Ff7619;
	box-shadow:inset 0px 1px 0px 0px #Ff7619;
	background-color:#f37835;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:10px 14px;
	text-decoration:none;
}
.gcButton:hover {
	background-color:#F2653a;
}
.gcButton:active {
	position:relative;
	top:1px;
}
